<?xml version="1.0" encoding="utf-8"?>
<feed xmlns="http://www.w3.org/2005/Atom" xmlns:update="http://www.cisco.com/cpm/update/1.0">
	<title>Provisioning Update</title>
	<updated>2020-02-10T12:00:00Z</updated>
	<id>https://iseservice.cisco.com/ise/provisioning-update.xml</id>
	<author>
		<name>Cisco Support</name>
		<email>tac@cisco.com</email>
	</author>
	

<entry>
<id>https://iseservice.cisco.com/ise/repository/WinSPWizard/3/0/0/2</id>
<title>SP Wizard for Windows</title>
<updated>2020-02-10T12:00:00Z</updated>
<summary>Supplicant Provisioning Wizard for Windows (ISE 2.x and Above)</summary>
<link rel="enclosure" type="application/x-exe"   href="NetworkSetupAssistant.exe" length="4628144" />
<update:type>WinSPWizard</update:type>
<update:version>3.0.0.2</update:version>
<update:os>WINDOWS_ALL</update:os>
<update:hash>c7b20a8c8a092bda58246fa7c62b6565a27f1d66eff5ae79979f9a546b06ed30</update:hash>
</entry>
	
</feed>
